.ginput_container input[type=checkbox]:not(:checked):focus+label::after {
    outline: auto !important;
    outline-offset: -2px;
}

.fs__sec .fs__copy--green .fs__description a {
    color: #2D1918;
}

body #ot-sdk-btn.ot-sdk-show-settings,
body #ot-sdk-btn.optanon-show-settings {
    background-color: #67B64A;
    color: #2D1918;
    text-decoration: none;
    border-radius: 8px;
}

body #ot-sdk-btn.ot-sdk-show-settings:hover,
body #ot-sdk-btn.optanon-show-settings:hover {
    background-color: #dadf35;
    text-decoration: none;
    border: 1px solid #dadf35;
    color: #2D1918;
}

.page-banner__copy .h5 {
    margin: 0;
    padding: 0;
    font-size: 22px;
    font-family: 'ZillaSlab-SemiBold';
    font-weight: 400;
    color: #fff;
    text-transform: uppercase
}

.site-footer__left__address .h5 {
    margin: 0 0 13px;
    padding: 0;
    font-size: 20px;
    color: #2d1918;
    font-family: 'ZillaSlab-Bold';
    font-weight: 400
}

.primary-menu li.menu-item-has-children:hover>ul,
.primary-menu li.menu-item-has-children:focus>ul,
.primary-menu li.menu-item-has-children.focus>ul {
    opacity: 0;
    visibility: hidden;
    transform: translateY(0.6rem);
}

.primary-menu li.menu-item-has-children.hover>ul {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

#ot-sdk-cookie-policy #ot-sdk-cookie-policy-v2 * {
    margin: 0 0 15px !important;
    padding: 0 !important;
    font-size: 18px !important;
    line-height: 1.5 !important;
    font-weight: 400 !important;
    color: #2d1918 !important;
    font-style: normal !important;
    font-family: ZillaSlab-Regular !important;
    letter-spacing: normal !important;
}

#ot-sdk-cookie-policy #ot-sdk-cookie-policy-v2 h2 {
    margin: 0 0 20px !important;
    padding: 0 !important;
    font-size: 42px !important;
    line-height: 1.25 !important;
    font-family: ZillaSlab-SemiBold !important;
    font-weight: 400 !important;
    letter-spacing: normal !important;
    color: #2d1918 !important;
}

#ot-sdk-cookie-policy #ot-sdk-cookie-policy-v2 h3 {
    margin: 0 0 20px !important;
    padding: 0 !important;
    font-size: 34px !important;
    line-height: 1.25 !important;
    font-family: ZillaSlab-SemiBold !important;
    font-weight: 400 !important;
    letter-spacing: normal !important;
    color: #2d1918 !important;
}

#ot-sdk-cookie-policy #ot-sdk-cookie-policy-v2 h4 {
    margin: 0 0 20px !important;
    padding: 0 !important;
    font-size: 26px !important;
    line-height: 1.75 !important;
    font-family: ZillaSlab-SemiBold !important;
    font-weight: 400 !important;
    letter-spacing: normal !important;
    color: #2d1918 !important;
}

#ot-sdk-cookie-policy #ot-sdk-cookie-policy-v2 table tr th,
#ot-sdk-cookie-policy #ot-sdk-cookie-policy-v2 table tr td {
    padding: 12px 15px !important;
}

#ot-sdk-cookie-policy #ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy {
    width: 100% !important;
}

.gallery__slider .slick-dots li button {
    width: 24px;
    height: 24px;
}

@media (max-width: 1199px) {
    .page-banner__copy .h5 {
        font-size: 20px
    }

    #ot-sdk-cookie-policy #ot-sdk-cookie-policy-v2 h2 {
        font-size: 36px !important;
    }

    .gallery__slider .slick-dots li button {
        width: 16px;
        height: 16px;
    }
}

@media (max-width: 991px) {
    .page-banner__copy .h5 {
        font-size: 18px
    }

    #ot-sdk-cookie-policy #ot-sdk-cookie-policy-v2 h2 {
        font-size: 32px !important;
    }

    #ot-sdk-cookie-policy #ot-sdk-cookie-policy-v2 h3 {
        font-size: 30px !important;
    }

    #ot-sdk-cookie-policy #ot-sdk-cookie-policy-v2 h4 {
        font-size: 24px !important;
    }
}

@media (max-width: 767px) {
    .page-banner__copy .h5 {
        margin: 0 0 6px;
        font-size: 16px
    }

    #ot-sdk-cookie-policy #ot-sdk-cookie-policy-v2 h2 {
        margin: 0 0 15px !important;
        font-size: 28px !important;
    }

    #ot-sdk-cookie-policy #ot-sdk-cookie-policy-v2 h3 {
        margin: 0 0 15px !important;
        font-size: 26px !important;
    }

    #ot-sdk-cookie-policy #ot-sdk-cookie-policy-v2 h4 {
        margin: 0 0 15px !important;
        font-size: 20px !important;
    }
}


@media (min-width: 1000px) {
    body .header-footer-group:not(.fixed) .header-inner .header-navigation-wrapper .primary-menu-wrapper .primary-menu .menu-item.current-menu-item.current_page_item a, 
    body .header-footer-group:not(.fixed) .header-inner .header-navigation-wrapper .primary-menu-wrapper .primary-menu .menu-item.current-menu-parent .icon, 
    body .header-footer-group:not(.fixed) .header-inner .header-navigation-wrapper .primary-menu-wrapper .primary-menu .menu-item.current-menu-parent a, 
    body .header-footer-group:not(.fixed) .header-inner .header-navigation-wrapper .primary-menu-wrapper .primary-menu .menu-item:hover .icon, 
    body .header-footer-group:not(.fixed) .header-inner .header-navigation-wrapper .primary-menu-wrapper .primary-menu .menu-item:hover > a
    {
        color: #FFFFFF !important;
        text-decoration: underline;
        text-underline-offset: 5px;
    }

    body .header-footer-group .header-inner .header-navigation-wrapper .primary-menu-wrapper .primary-menu .menu-item:hover .icon, 
    body .header-footer-group .header-inner .header-navigation-wrapper .primary-menu-wrapper .primary-menu .menu-item:hover > a
    {
        color: #2d1918 !important;
        text-decoration: underline;
        text-underline-offset: 5px;
    }
    body header.header-footer-group .header-inner .header-navigation-wrapper .primary-menu-wrapper .primary-menu .menu-item.current-menu-item.current_page_item a,
    body header.header-footer-group .header-inner .header-navigation-wrapper .primary-menu-wrapper .primary-menu .menu-item.current-menu-parent .icon,
    body header.header-footer-group .header-inner .header-navigation-wrapper .primary-menu-wrapper .primary-menu .menu-item.current-menu-parent > a {
        color: #5DA244 !important;
        text-decoration: underline;
        text-underline-offset: 5px;
    }
}